
LTES - Bug #30

Cal Flag Status in telemetry always shows "Closed"

07/07/2019 08:28 AM - Greg Mathis

Status: Closed Start date: 07/07/2019

Priority: Normal Due date:  

Assignee: Igor Lazbin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I can command the Cal Flag open and closed and see the pulses going out, but the Cal Flag status bit in the Config Status telemetry

word always shows 0 (=Closed).

History

#1 - 07/07/2019 10:00 AM - Greg Mathis

- Assignee changed from Jennifer Lazbin to Igor Lazbin

#2 - 09/12/2019 07:06 AM - Greg Mathis

- Status changed from New to Resolved

This was fixed by FSW release 210.

#3 - 09/13/2019 09:58 AM - Greg Mathis

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

07/01/2025 1/1

http://www.tcpdf.org

